Subject: GA-DIGEST V1 #974
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, January 10 2002          Volume 01 : Number 974

----------------------------------------------------------------------

Date: Thu, 10 Jan 2002 06:17:06 -0800
From: "Genie Livingstone" <[email-masked]>
Subject: [ga] Re: WG delete

Hello Group:
I just finished reading
http://www.dnso.org/clubpublic/registrars/Arc01/doc00075.doc
It does appear that WLS is dead.
I would also like to hear from Chuck if a further feedback/review is
required.
I would be happy to provide my time.  This is a very important
set of issues and it costs our Company hundreds of customer service
hours.
Cheers
Genie Livingstone

> Hello,
>
> --- Eric Dierker <[email-masked]> wrote:
> > Ok we are finally starting to resolve on this list.
> >
> > I would like now to see Genie and Abel & George become co-chairs.
> >
> > any objections or refusals.
> >
> > time is crucial
>
> Before deciding, I'd like to hear comments from Chuck and some of the
> registrars -- is further input really required at this point? Given the
> slant of things at the registrar's conference call, WLS seems dead,
> with no firm timeline for its replacement. If Verisign wants to propose
> a formal process to consider all options, that ICANN definitely
> recognizes, I wouldn't mind having some role. I guess as an economist,
> I want to economize my energies, and not waste them in venues that are
> "ad-hoc" and don't make a diffference.
>
> George Kirikos
> http://www.kirikos.com/
>
> P.S. Plus, I've only been on the DNSO mailing lists for a few days, so
> I'd feel a little uneasy at not being fully up to speed on all the
> organizational details, methodologies, and formalities. Being part of a
> large team would be more comfortable for me personally, with
> representatives from the appropriate (even multiple?)
constituency/constituencies.
>
> __________________________________________________
> Do You Yahoo!?
> Send FREE video emails in Yahoo! Mail!
> http://promo.yahoo.com/videomail/
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 11 Jan 2002 01:23:52 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] The Contradiction Is Obvious 

On Wed, 9 Jan 2002 18:46:24 -0800, William X Walsh wrote:

> On Thursday, January 10, 2002, 2:23:52 AM, abel wrote:
>
> > Let me make it a little bit more clear, though English is not my primary
> > language:
>
> > You are not appointed by anyone to decide upon who participates and how
one
> > participates, not who one represents, or wants to represent, nor are you
the
> > guardian of my rights of free speach, whether as an individual or as a
> > (business) entity or any other representation, those decisions are to the
> > individuals and the organisations they represent if so.
>
> Great. We are in agreement!  I never claimed to be or do any of those
> things!  So you can keep your comments on this subject to yourself in
> the future, since they are without point.

Hi William

First you claim to agree with Abel.

Then you immediately disregard his very clear statement that he should be
allowed rights of free speech by telling him to "keep his comments to
himself".

Not only that you make a habit of goading, provoking and bullying anybody on
the list who you feel dares to venture an opinion contrary to your own.
Concurrently you say:

"I've always said people are free to speak for themselves as individuals, and
that this is how they should participate here."

AND

"So you can keep your comments on this subject to yourself in the future,
since they are without point."

It's a pity you can't see the obvious contradiction in these two sentences.

You demand obeidience and order us what to do and say.  Has it occurred to you
that we might as well all resign from the list and let you do all the talking
on our behalf !!!

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 11 Jan 2002 01:23:55 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Mailing List Participation

On Wed, 9 Jan 2002 18:08:11 -0800, William X Walsh wrote:

> Thursday, Thursday, January 10, 2002, 1:58:57 AM, abel wrote:
>
> > William,
>
> > Your mail speaks of "us" and "we" "the participants" which all refers to a
> > general group in consensus.
>
> I found a couple instances where I used this manner:

Hi William

That's disingenous to say the least.  You regularly claim to be speaking on
behalf of others as I could easily prove from the archives (except it's a
waste of effort).  Why don't we simply just look at the one you missed?

On Wed, 9 Jan 2002 17:30:07 -0800, William X Walsh wrote:
> The discussion is occurring, the participants are satisfied with the
> location.  Give up your little personal campaign for redemption already
> and stop interfering with something that doesn't need to be changed.

What gives you the right to speak for the list participants?

And as Abel points out, you have no authority to speak for him.

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 07:09:32 -0800
From: William X Walsh <[email-masked]>
Subject: Re: [ga] Mailing List Participation

Thursday, Thursday, January 10, 2002, 6:23:55 AM, Patrick Corliss wrote:

>> The discussion is occurring, the participants are satisfied with the
>> location.  Give up your little personal campaign for redemption already
>> and stop interfering with something that doesn't need to be changed.

> What gives you the right to speak for the list participants?

This was a case of stating the obvious.

The only ones not happy with discussing it here are you and Eric.

I think the comment above was obvious and accurate.

Again you show nothing but the extraordinary length you have to go to
in order to attack me.

Is your life as a failed businessman and ex-academic really so
depressing that you have to sink that low to attack someone else?

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of the law. No artist ever interpreted nature as freely as a lawyer interprets the truth."
- -- Jean Giradoux 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 07:10:47 -0800
From: William X Walsh <[email-masked]>
Subject: Re: [ga] Re: [icann-delete] Date: Wed, 9 Jan 2002 15:53:53 -0500

Thursday, Thursday, January 10, 2002, 6:52:26 AM, dotsplash wrote:

> Dear all respected members of the list,

> after reading many emails, I believe genuine domain/website users are not well
> represented here. While 99% of the website owners(individual,corporates etc) will love to
> go for WLS and like to make snapnames 100% effective which saves them from current mess &

Until you do a survey, you can only speak for yourself.  Show me
something scientific, that says that even half of "website owners"
agree with you, ok?

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of the law. No artist ever interpreted nature as freely as a lawyer interprets the truth."
- -- Jean Giradoux 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 10:14:44 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: [ga] RE: [icann-delete] Date: Wed, 9 Jan 2002 15:53:53 -0500

This is a multi-part message in MIME format.

- ------=_NextPart_000_0062_01C199C1.DCB4F870
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Elliot,

Thanks for the thoughtful and constructive post.  It is much
appreciated.  Please note a few responses below.

Chuck

> -----Original Message-----
> From: Elliot Noss [mailto:[email-masked]]
> Sent: Thursday, January 10, 2002 12:57 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked];
> [email-masked]; Ron Wiener
> Subject: [icann-delete] Date: Wed, 9 Jan 2002 15:53:53 -0500
> 
> 
> I wanted to take a bit of a "clean-sheet" approach to this 
> discussion as the
> points I wish to communicate cut across a number of different 
> threads on a
> number of different lists.
> 
> There are really four topics I wish to raise as follows:
> 
> - Who has the "right" to deal with expired/expiring names?
> - The mixing in this discussion of two seperate issues, 
> registry load and
> the allocation of expired/expiring names;
> - The inefficiency that results from any flat-price solution;
> - A way forward.
> 
> Who has the "right" to expired/expiring names?
> -----------------------------------------------
> This is an issue that creates an interesting sub-text to this entire
> discussion, yet has not been fully examined. There are three potential
> claimants for this right and three possible states for these names.
> Claimants include registrants, registry and registrars. States include
> unexpired, expired in the grace period and expired o/s the 
> grace period.
> There are two things that are clear. First, that no one party 
> is clearly
> entitled to stake a claim. Registrars are limited by the 
> terms of 3.7.5 of
> the RAA which require that names be put back in the pool if 
> not renewed. The
> registry is limited by its role as monopoly technical 
> supplier and by the
> Registry agreement which entitles it to a fee for the services it is
> contracted to perform and confers upon it no property rights 
> beyond that.
> Registrants are limited by a number of practical issues 
> including their
> limited rights in a name and their diffuse nature.
> 
> What is clear to me is that this IS NOT a function of a 
> registrars terms of
> service, nor is it an inherent right contained in the 
> registry agreement.
> 
> At the same time we must keep our eye on the fact that the role of
> registrars and registry is, most purely, to efficiently administer the
> allocation and provisioning of domain names. This means that the best
> approach is the one that puts names into the hands of those 
> who would put
> them to the most use. Names in the hands of those who most 
> desire them will
> lead to a fuller utilization of the Internet, more value for 
> users and more
> revenue for registrars and registries.
> 
> This point should not be seen as at odds with an egalitarian 
> (as opposed to
> equitable) view of domain names and first-come-first-served 
> ("FCFS"), but I
> realize this is a point that would be the subject of much 
> debate. What is
> interesting today is that we are at a unique time and place 
> in the history
> of the DNS which makes this less contentious. We have one 
> extremely mature
> namespace in .com/.net/.org. It is almost certain to be the largest
> namespace throughout the lifecycle of the current DNS. It also has a
> secondary market that is more evolved than any other will 
> ever be. We also
> have the recent introduction of new gTLDs that provide a 
> fresh supply of
> names. This means any solution effected can be tailored to the current
> circumstance.
> 
> We must also remember that there are two groups of 
> registrants that we must
> consider, current registrants and potential registrants. They 
> have distinct
> interests. Current registrants have rights around their 
> existing names, both
> in terms of security from losing a name through inadvertance 
> and in excess
> economic value. Potential registrants benefit from being able 
> to efficiently
> obtain names that are currently owned. With the introduction 
> of new gTLDs
> potential registrants have, and will continue to have more and better
> alternatives. The maximum value in the secondary market 
> exists right now,
> today.
> 
> At the end of the day the competing claims of registries and 
> registrars are
> likely subordinate to those of registrants. Accordingly, any 
> solution should
> start with this underpinning.

I certainly agree with this point.  In fact I would say that if we
(registries or registrars) do not offer services that have value to
registrants and potential registrants, our success will be extremely
limited.

> 
> Registry load and the allocation of expired/expiring names
> -----------------------------------------------------------
> It has been noted by a number of people in this debate, and 
> has been my
> position for many months, that the issues of registry load and the the
> allocation of expired/expiring names are being mixed together 
> unnecessarily.
> 
> I wish to add my voice to the chorus saying that these issues 
> are related
> only remotely, almost accidentally. There have been a number 
> of very good
> suggestions as to simple steps the registry could take to 
> lessen the load.
> There are a couple additional points worth noting here. 
> First, the current
> solution is no longer broken. While I am not a fan of the 
> status quo, the
> registry has weathered the storm and there seems to currently be no
> appreciable impact on our day-to-day business (which was not 
> the case a
> short time ago).

Whereas I think you are correct that there is no appreciable impact on
registrars day-to-day businesses now that we have implemented the batch
pool process, there has been and continues to be a growing impact on
registry operations and registry costs.  So we, like you, are in favor
of additional measures as you discuss below.

 An additional measure or two (a modified 
> check command,
> additional, transparent compliance, all names dropping in 
> real time and a
> published drop list are the easiest and most effective IMHO) 
> would make this
> a non-issue.

As you know, you, Mark Rippe and I have had some helpful discussions
with regard to these possible measures, and we plan to take the next
steps toward exploring possible implementation of some of these things.
Of course, we will involve ICANN staff and registrars before moving
forward.

> 
> It is worth noting my personal dealings with the registry on 
> the question of
> load have been positive and I was impressed with their 
> genuine desire to
> solve the issues at hand.
> 
> This last point leads me to feel comfortable that these 
> issues are not being
> presented as being directly connected and can be dealt with 
> seperately. I
> would, of course, love to hear Chuck confirm this.

I can definitely confirm this.  In my original analysis of the various
solutions put forward on the ICANN-delete list, whereas I indicated that
we would be willing to pursue what was then called a parallel-registry
option, I also said that we did not believe that that solution solved
the deleted names problem.  I do think that the WLS could still make
some positive impact in this regard, but it certainly does not solve the
whole problem, so additional actions are needed.

> 
> 
> The Inefficiency of flat pricing
> ---------------------------------
> The current market for domain names is characterized by 
> flat-priced supply
> and variable-priced demand. I do not take a politial position 
> on this, I
> merely note it as observation. This market inefficiency 
> (again observation
> not position) has lead to the existance of a robust secondary 
> market. It has
> also lead to a significant amount of the current CNO namespace sitting
> unused.
> 
> I have strong reservations about any solution geared at the 
> expiring market
> that magnifies that inefficiency. By definition it leaves 
> money on the table
> and leaves demand unfulfilled at the same time. 

Hey!  We were trying to solve this problem by not leaving money on the
table in our wait list proposal, but our initially proposed $40 price
has been the biggest point of criticism!  :)  More seriously, from an
economic point of view, I agree with you.  And I would like to think
that there is lots of room for market driven variability in price at the
registrar level regardless of what solution is tried.

The worst of 
> both worlds.
> Ideally we could find a solution that was able to create a 
> robust, efficient
> secondary market which would benefit registrars and the 
> registry, but if
> done properly would most benefit registrants.
> 
> A suggested way forward
> ------------------------
> Unfortunately, for me, the existing WLS proposal is not 
> acceptable. The
> inefficiencies are large and the economics are miles away 
> from either fair
> or realistic. With significantly re-worked economics it could be an
> acceptable interim step, but I am not sure we need an interim step,
> especially given the decoupling of the registry load issue.

We asked for feedback on the proposal.  We have received a lot, in
particular with regard to the price, and we are taking a new look at the
economics.  Regardless of whether it makes a significant dent in the
load issue or not, I personally believe it would be a valuable service
for consumers.  Rather than continuing to argue that point, it seems
like it would be really useful to give it a 12-month test where
registrars and registries and other interested parties can find out in
real time.

> 
> It seems to me there is a way forward that addresses all of the above
> issues. I would suggest two important modifications to the 
> existing Peter
> Girard proposal. An unlimited bidding period and the bulk of 
> the fees going
> to existing registrants rather than registrars.
> 
> All names should be available to "bid" on at any time. A "bid" by a
> prospective registrant would require an administrative fee 
> collected by a
> registrar, shared with registry and would be available for 
> acceptance by the
> existing registrant at any time. A sucessful transaction 
> would lead to a fee
> to both registry and registrars. An example:
> 
> - Potential registrant places a bid of $150 on abcd.com and 
> for doing so
> pays a non-refundable administrative fee to registrar x of 
> $10 and in turn
> registrar pays registry $5;
> - Original registrant is made aware of his ability to 
> "transfer" the name
> and any unexpired term to a potential registrant for $120;
> - If original registrant decides to accept he contacts the existing
> registrar of record and informs him of his desire;
> - If the registrars are different the $30 transaction fee is 
> split 1/3 each,
> if the same than the split is equal between registrar and registry;
> - The fee would be a % of bid, capped at a relatively low 
> number ($30?).
> 
> To be clear, this is described in very brief terms and would need
> significant rounding out as well as a champion so please work 
> the principals
> not the specifics.
> 
> This solution would provide significant benefits to everyone 
> involved in
> both an equitable and palatable fashion. It would also keep 
> both registrars
> and registries in their role of market makers not market 
> participants and
> would create a level of efficiency that would lead to 
> increased revenues,
> increased registrant satisfaction and, perhaps most 
> importantly, maximized
> use of the namespace.

One thing I question in your above statement is why you think registrars
and registries should not be market participants.  In my opinion of
business economics in a free market system, being a participant in the
market is what motivates businesses to take risks, make investments, be
creative, etc.  Consumers then are able to exert their influence through
their buying patterns thereby causing businesses to modify their
offerings or lose market share.

> 
> The original administrative fee would/should act so as to 
> deter nearly all
> wasteful behaviour. Technically, it need be no more 
> complicated than an
> interface between the SRS and EBay's open APIs (full credit 
> here to Joyce
> Lin in Montevideo, if only we would have listened to you 
> then!). It could be
> completely done by the registry, by the registry with 
> technical partners,
> Peter could do it, or it could be put out to a completely new tender
> process. I know we would love to build it (but to be clear we are not
> throwing our hat in the ring whatsoever). I know perhaps fifty people
> reading this message would love to build it. That kind of excites me,
> thinking of all of the extremely capable people who could nail this
> technically. Innovation would abound if we let it.
> 
> The single largest beneficiary would be the registry. Ok by 
> me. The largest
> cumulative benefit would accrue to registrants. Again, that 
> works for me. I
> think this would be an absolutely elegant outcome for everyone.
> 
> Regards
> 
> Elliot Noss
> Tucows inc.
> 416-538-5494
> 

- ------=_NextPart_000_0062_01C199C1.DCB4F870
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_0062_01C199C1.DCB4F870--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 10:27:03 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Re: WG delete

This is a multi-part message in MIME format.

- ------=_NextPart_000_006C_01C199C3.9560B520
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

We plan to continue discussions with registrars and others including
revisiting the price issue that seems to be an overwhelming concern.

Chuck

> -----Original Message-----
> From: Genie Livingstone [mailto:[email-masked]]
> Sent: Thursday, January 10, 2002 9:17 AM
> To: [email-masked]
> Subject: [ga] Re: WG delete
> 
> 
> Hello Group:
> I just finished reading
> http://www.dnso.org/clubpublic/registrars/Arc01/doc00075.doc
> It does appear that WLS is dead.
> I would also like to hear from Chuck if a further feedback/review is
> required.
> I would be happy to provide my time.  This is a very important
> set of issues and it costs our Company hundreds of customer service
> hours.
> Cheers
> Genie Livingstone
> 
> 
> 
> > Hello,
> >
> > --- Eric Dierker <[email-masked]> wrote:
> > > Ok we are finally starting to resolve on this list.
> > >
> > > I would like now to see Genie and Abel & George become co-chairs.
> > >
> > > any objections or refusals.
> > >
> > > time is crucial
> >
> > Before deciding, I'd like to hear comments from Chuck and 
> some of the
> > registrars -- is further input really required at this 
> point? Given the
> > slant of things at the registrar's conference call, WLS seems dead,
> > with no firm timeline for its replacement. If Verisign 
> wants to propose
> > a formal process to consider all options, that ICANN definitely
> > recognizes, I wouldn't mind having some role. I guess as an 
> economist,
> > I want to economize my energies, and not waste them in 
> venues that are
> > "ad-hoc" and don't make a diffference.
> >
> > George Kirikos
> > http://www.kirikos.com/
> >
> > P.S. Plus, I've only been on the DNSO mailing lists for a 
> few days, so
> > I'd feel a little uneasy at not being fully up to speed on all the
> > organizational details, methodologies, and formalities. 
> Being part of a
> > large team would be more comfortable for me personally, with
> > representatives from the appropriate (even multiple?)
> constituency/constituencies.
> >
> > __________________________________________________
> > Do You Yahoo!?
> > Send FREE video emails in Yahoo! Mail!
> > http://promo.yahoo.com/videomail/
> >
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- ------=_NextPart_000_006C_01C199C3.9560B520
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_006C_01C199C3.9560B520--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 10:42:01 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: [ga] Re: [icann-delete] Date: Wed, 9 Jan 2002 15:53:53 -0500

> I frankly wish it gets through without giving too much important to
> these parties who have vested interests.

The wonderful thing about the ICANN process is that all interested
stakeholders have a say in the policy making process. Even those, such as
yourself, that have a vested interest.

> I believe genuine domain/website users are not well
> represented here. While 99% of the website owners(individual,corporates
etc) will love to
> go for WLS and like to make snapnames 100% effective

While the first part of your statement is partially true (it is really only
individual end-users that are not well-represented here), the rest of your
statement is problematic. I haven't seen any position, positive or negative,
from non-commercial, business, intellectual property or ISP users. That's a
pretty big chunk of end-users that haven't weighed in yet - is it possible
that support, as you imply, for the WLS from other users is so overwhelming
that these very large groups only constitute 1% of the end-user community
impacted by the WLS proposal?

> many of them are already making money through current status
> quo at the expense of registrant...

Unfortunately that's usually the way marketplaces work. People buy things
from other people. One group gets money, the other goods or services. Each
walks away with something in exchange for something else. If you don't
support this model, then you might a) use a registrar that provides the
service that you require for free (trust me, they exist) or b) boycott the
service models that you disagree with.

> ...and now they wish to form cartel.

I've not seen any proposals that support your claim on this.

> that's exactly where WLS proposal comes to rescue registrants and
discourage current
> business model

The current business models promote competition and drive innovation. This
in turn lowers prices and increases service levels for registrants. Three
years ago, domain names were always at least $35 per year. Three years ago,
it would take at least four to six week to change the ownership of a domain
name. Why? Because there was no competition. Now, end-users can get domain
names for free, in some cases, and a change of ownership can be accomplished
real-time.

Is this the type of dynamic that you wish to be rescued from?

> So decision should be
> sole discretion of VGRS registry & ICANN where fair things will happen for
the
> registrant.

I believe that the decision is solely up to VGRS and ICANN. Fortunately,
ICANN decisions are usually based (to varying degrees) on the consultations
with affected stakeholders and other participants in the ICANN process. This
is not something that you can talk away because it is convenient for you and
the other "99% of website owners that support WLS".

- -rwr

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 16:03:47 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: [ga] Mailing List Participation

On Thursday 10 January 2002 3:09 pm, William X Walsh wrote:

I thought I asked NOT to speak on my behalf, please refrain from this.

> This was a case of stating the obvious.

nothing is ever as obvious as it looks

> The only ones not happy with discussing it here are you and Eric.

assumption, you have not spoken to me, nor the majority on this list.

> I think the comment above was obvious and accurate.

no, even if someone does not mind where the discussion is held it does not 
automagically involve being happy about it, and no it was not accurate since 
at least I do not disagree with their thoughts.

Please speak on your own behalf and again I ask you not to represent me, I am 
doing a nice business of doing it myself.

abel

- -- 
Abel Wisman
office	+44-20 84 24 24 2 2
mobile +44-78 12 14 19 16

www.able-towers.com for all your hosting and co-location at affordable prices
www.url.org domainregistrations, there is no better
www.grid9.net bandwidth sales, for high-grade solutions
www.telesave.net for the best rates on long distance calls
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 08:06:57 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] RE: [icann-delete] Date: Wed, 9 Jan 2002 15:53:53 -0500

Hello,

- --- "Gomes, Chuck" <[email-masked]> wrote:
>We asked for feedback on the proposal.  We have received a lot, in
> particular with regard to the price, and we are taking a new look at
the
> economics.  Regardless of whether it makes a significant dent in the
> load issue or not, I personally believe it would be a valuable
service
> for consumers.  Rather than continuing to argue that point, it seems
> like it would be really useful to give it a 12-month test where
> registrars and registries and other interested parties can find out
in
> real time.

I think it was much more than price that was wrong about the WLS. I
don't think you can simply tweak that, and expect "WLS II" to fly. The
main reason that WLS was put forth by Verisign in the first place was
to solve the "load issue". Now trying to argue that "it would be a
valuable service for consumers" seems beyond the scope of Verisign
registry -- it seems beyond the scope of their role as the simple
managers of a database. Innovation should take place at the registrar
level, where there is a competitive landscape. And, if you've noticed,
that competition already exists (NameWinner, NicGenie.com, SnapNames,
eNom Drop club, IAregistry, AWregistry, ExpireFish and all the other
competitors mentioned before). It's out of place for Verisign registry
to interfere in that market.

Since Verisign owns .cc and .tv, I propose that should it wish to run a
WLS test for a year, it run it on those two registries. It can report
back to the community in a year, and let us know whether the test was
"successful". One should specify in advance what is considered to be a
"success" (i.e. pre-specify the metrics that are used to determine
whether results meet goals). I'm 100% confident that the SnapNames
people can adapt their technology to the .cc and .tv registries, and
propose that they direct their energies in that direction. I look
forward to reading your report in 2003.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #974
************************